Subject: New Reply Received - Re: Returned order number 9640945707
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 08:43:18 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Returned order number 9640945707  Ticket comment <div dir="auto">Actually its 3 items<div dir="auto">I guess the staff here at Marina Mall missed one black t shirt with Zip design. I don't blame them, its a busy place ,I told an young cashier I was in a hurry , and to refund it to my card , wrote down my number on a paper to call me just in case they have any doubts. And left.</div>
<div dir="auto">But with all the camera and security how can someone miss a black T shirt!!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 16, 2021, 9:39 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Udupi,<br><br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr"> We checked and see that you have received two items Striped T-Shirt with Polo Neck and Short Sleeves and Sustainable Colour Blocked T-shirt with Polo Neck and Short Sleeves and we have processed the refund amount AED 31.20 for the same and will be refunded back to your original payment method within 2 - 15 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237513